package com.bonus.canteen.core.customer.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@ApiModel("订餐员获取负责区域VO")
@Data
public class CustPlaceListPageDutyAreaVO extends CustPlaceListDutyAreaVO {
   @ApiModelProperty("叶子节点位置信息列表")
   private List<String> placeNames;




   public List<String> getPlaceNames() {
      return this.placeNames;
   }

   public void setPlaceNames(final List<String> placeNames) {
      this.placeNames = placeNames;
   }

}
